@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer:http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
:focus{outline:0;}

ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;text-align:left;}
blockquote:before, blockquote:after,q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
/* -------------------------------------------------------------- */

body{
color:#555;
font:12px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
background:#fff;
-webkit-text-size-adjust:100%;
}

/* リンク設定
------------------------------------------------------------*/
a{color:#358de0;text-decoration:none;}
a:hover{color:#429bef;}
a:active, a:focus{outline:0;}


/* 全体
------------------------------------------------------------*/
#wrapper{
margin:20px auto 0;
padding:0 1%;
width:98%;
position:relative;
}

.inner{
margin:0 auto;
width:100%;
}


/*************
/* ヘッダー
*************/
#header{
z-index:100;
margin:20px 0 28px;
}

#header:after{
content:"";
display: block;   
clear:both; 
visibility:hidden;
}

#header h1{
font-size:12px;
font-weight:normal;
}

/*************
/* ロゴ
*************/
#header .logo{
float:left;
padding:10px 0 0;
}

.logo a{
font-size:20px;
color:#444;
font-weight:bold;
line-height:1;
}

.logo span{
font-size:12px;
font-weight:normal;
}

#header h1{
font-size:11px;
color:#444;
margin:10px 0 0;
}







レイアウト④
.flex{
  display:flex;
  flex-wrap: wrap;}

.box4{
  width: auto;
  max-height: 650px;
    background-image: url(../repair1.jpg);
    background-color: brack;
    background-size: 1920px;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0 150px 0px 150px;
}

@media screen and (max-width: 867px) {
.box4{
  width: auto;
    background-image: url(../repair1sm.jpg);
    background-size: cover;
    padding: 0px;
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}



.picturesize01 img{
	width: 90%;
}








.container{
  position: relative;
  margin: 0 auto;
}
.layer{
  width: 200px;
  height: 200px;
  position: absolute;
  margin: 0 auto;
}
.layer1{
  background-color:pink;
  top: 10px;
  left: 10px;
      background-image: url(../repair1.jpg);
      margin: 0 auto;
}
.layer2{
  background-color: powderblue;
  top: 40px;
  left: 20px;
}
.layer3{
  background-color: seagreen;
  top: 70px;
  left: 30px;
}

z-indexを指定しない時の画像







@media screen and (min-width: 100px) and (max-width: 149px) {
    .tablet2,
    .pc2 {display: none;}
}
@media screen and (min-width: 150px) and (max-width: 559px) {
    .tablet1,
    .pc1 {display: none;}
}
@media screen and (min-width: 560px) and (max-width: 1023px) {
    .sp1,
    .pc1 {display: none;}
}
@media screen and (min-width: 1024px) {
    .sp1,
    .tablet1 {display: none;}
}






/*全体の設定*/
*{
　　　box-sizing: border-box;
　　　margin: 0;
　　　padding: 0;
　　　}
section{
　　　width: 90%;
　　　padding-top: 20px;
　　　padding-bottom: 40px;
　　　margin: 40px auto 0;
　　　border: 1px dashed #ccc;
　　　text-align: center;
}
h2{margin-bottom: 1em;}


/*dlタグの設定*/
.flex-container{
　　　display: flex;
　　　justify-content: space-around;
}
.flex-item{
　　　background: #b22222;
　　　color: #fff;
　　　padding: 1em;
　　　flex-basis: 30%;
}
.flex-item dt{
　　　margin-bottom: 10px;
　　　font-size: 1.2em;
　　　font-weight: bold;
}










/* カードレイアウト部分をラッピングし、
Flexboxを指定"space-between"で各アイテムを均等に配置し、
最初と最後のアイテムを端に寄せます。*/
#cardlayout-wrap {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    margin: 2em auto;
    max-width: 960px;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

/* リンクテキストの下線を非表示 */
a.card-link {
    text-decoration: none;
}

/* カードレイアウト内の画像を幅いっぱいに表示 */
#cardlayout-wrap img {
    display: block;
    max-width: 100%;
    height: auto;
}

.card-figure {
    margin: 0;
    padding: 0;
}

/* カードレイアウトのタイトル部分 */
.card-title {
    margin: 0.6em 0 0;
    color: #333;
    text-align: center;
    font-size: 1.8em;
}

/* カードレイアウトのタイトル部分 */
.card-title2 {
    margin: 0.6em 0 0;
    color: #ac0000;
    text-align: center;
    font-size: 1.8em;
    font-family: AR pゴシック体s;
}
@media (max-width: 674px) {
.card-title2 {
    margin: 0.6em 0 0;
    color: #ac0000;
    text-align: center;
    font-size: 2.3em;
    font-family: AR pゴシック体s;
}
}

/* カードレイアウトのタイトル部分 */
.card-title3 {
    margin: 0.6em 0 0;
    color: #ac0000;
    text-align: center;
    font-size: 1.8em;
    font-family: AR pゴシック体s;
}
@media (max-width: 674px) {
.card-title3 {
    margin: 0.6em 0 0;
    color: #ac0000;
    text-align: center;
    font-size: 2.3em;
    font-family: AR pゴシック体s;
}
}

/* カードレイアウトの説明文部分 */
.card-text-tax {
    margin: 0;
    color: #151515;
    padding: 1em;
    color: #818181;
}

/* カードレイアウトの説明文部分 */
.card-text-tax2 {
    margin: 0;
    color: #151515;
    padding: 1em;
    font-size: 1.4em;
    color: #4b4d48;
}
@media (max-width: 674px) {
.card-text-tax2 {
    margin: 0;
    padding: 1em;
    font-size: 1.5em;
    color: #4b4d48;
}
}

/* カードレイアウトの説明文部分 */
.card-text-tax3 {
    margin: 0;
    color: #151515;
    padding: 0.5em;
    font-size: 1.4em;
    color: #2e2e2e;
    font-weight: 600;
}
@media (max-width: 674px) {
.card-text-tax3 {
    margin: 0;
    padding: 0.5em;
    font-size: 1.5em;
    color: #2e2e2e;
    font-weight: 600;
}
}

/* カードレイアウトを1カラムで配置 */
.card-list {
    margin: 0.5em auto;
    padding: 0;
    width: 100%;
    background: #f0f0f0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
}

/* カードレイアウトを1カラムで配置 */
.card-list2 {
border-width: 2px 6px 6px 6px;
    margin: 0.5em auto;
    padding: 0;
    width: 100%;
    background: #ffffff;
    border-radius: 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
}

/* カードレイアウトを1カラムで配置 */
.card-list3 {
border-width: 4px 9px 9px 9px;
    margin: 0.5em auto;
    padding: 0px 0px 16px 0px;
    width: 100%;
    background: #ffffff;
    border-radius: 3px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.08);
}

/* 画面幅768px以上の場合カードレイアウトを2カラムで配置 */
@media all and (min-width: 548px) {
    .card-list3 {
        margin: 0.5em 0;
        width: calc(96% / 2); /* 96%幅を2で割るという指定 */
    }
}


/* 画面幅768px以上の場合カードレイアウトを2カラムで配置 */
@media all and (min-width: 228px) {
    .card-list {
        margin: 0.5em 0;
        width: calc(96% / 2); /* 96%幅を2で割るという指定 */
    }
}

/* 画面幅992px以上の場合カードレイアウトを3カラムで配置 */
@media all and (min-width: 992px) {
    .card-list {
        width: calc(96% / 3); /* 96%幅を3で割るという指定 */
}
    
/* 最後の行が3列より少ない場合左寄せにレイアウトさせる */
    #cardlayout-wrap::after{
        content: "";
        display: block;
        width: calc(96% / 3);
    }
}



/* 画面幅992px以上の場合カードレイアウトを3カラムで配置 */
@media all and (min-width: 992px) {
    .card-list2 {
        width: calc(91% / 3); /* 96%幅を3で割るという指定 */
}
    
/* 最後の行が3列より少ない場合左寄せにレイアウトさせる */
    #cardlayout-wrap::after{
        content: "";
        display: block;
        width: calc(96% / 3);
    }
}



/* 画面幅992px以上の場合カードレイアウトを3カラムで配置 */
@media all and (min-width: 2222px) {
    .card-list3 {
        width: calc(91% / 3); /* 96%幅を3で割るという指定 */
}
    
/* 最後の行が3列より少ない場合左寄せにレイアウトさせる */
    #cardlayout-wrap::after{
        content: "";
        display: block;
        width: calc(96% / 3);
    }
}






レイアウト⑧
.flex{
  display:flex;
  flex-wrap: wrap;}

.box8{
  width: auto;
  max-width: 1170px;
  margin: 0 auto; 
  font-size: 4.2em;
  font-weight: 600;
}

@media screen and (max-width: 867px) {
.box8{
  width: auto;
  padding: 0px;
  font-size: 2.2em;
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}



.heading-28 {
    position: relative;
    padding: .4em .0em .4em;
    border-bottom: 3px solid #0b0b0b;
    color: #000000;
}

.heading-28::before,
.heading-28::after {
    position: absolute;
    left: 48%;
    bottom: -15px;
    width: 30px;
    height: 15px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
}

.heading-28::before {
    background-color: #0b0b0b;
}

.heading-28::after {
    bottom: -11px;
    background-color: #fff;
}



.font8{
  font-size: 21px;
  font-size: clamp(20px,10vw,29px);
  font-weight: 400;
}
@media (max-width: 867px) {
.font8{
  font-size: 13px;
  font-size: clamp(14px,4.8vw,19px);
  font-family: 'AR Pゴシック体S';
      }
}








レイアウト⑥
.flex{
  display:flex;
  flex-wrap: wrap;}

.box6{
  width: auto;
  max-width: 960px;
  margin: 0 auto; 
  font-size: 3.3em;
  font-weight: 600;
}

@media screen and (max-width: 867px) {
.box6{
  width: auto;
  padding: 0px;
  font-size: 1.5em;
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}



.heading-21 {
    position: relative;
    padding: .5em .7em .4em;
    border-bottom: 3px solid #0b0b0b;
    color: #000000;
}

.heading-21::before,
.heading-21::after {
    position: absolute;
    left: 48%;
    bottom: -15px;
    width: 30px;
    height: 15px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
}

.heading-21::before {
    background-color: #0b0b0b;
}

.heading-21::after {
    bottom: -11px;
    background-color: #fff;
}







レイアウト⑦
.flex{
  display:flex;
  flex-wrap: wrap;}

.box7{
  width: auto;
  max-width: 960px;
  margin: 0 auto; 
  font-size: 3.3em;
  font-weight: 500;
}

@media screen and (max-width: 867px) {
.box7{
  width: auto;
  padding: 0px;
  font-size: 3em;
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 320;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}



.heading-22 {
    position: relative;
    padding: .4em .0em .4em;
    border-bottom: 3px solid #e7d7b3;
    color: #8dc740;
    background-color: #e7d7b3;
    border-radius: 12px;
}

@media screen and (max-width: 867px) {
.heading-22 {
    position: relative;
    padding: .5em .0em .5em;
    border-bottom: 3px solid #e7d7b3;
    color: #8dc740;
    background-color: #e7d7b3;
}
}

.heading-22::before,
.heading-22::after {
    position: absolute;
    left: 48%;
    bottom: -15px;
    width: 30px;
    height: 15px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
}

.heading-22::before {
    background-color: #e7d7b3;
}

.heading-22::after {
    bottom: -11px;
    background-color: #e7d7b3;
}







.heading-24 {
    padding: .7em .7em;
    border-top: 2px solid #131313;
    border-bottom: 2px solid #131313;
    background-image: linear-gradient(45deg, #e8e8e8 25%, transparent 25%, transparent 50%, #e8e8e8 50%, #e8e8e8 75%, transparent 75%, transparent), linear-gradient(-45deg, #e8e8e8 25%, transparent 25%, transparent 50%, #e8e8e8 50%, #f0f0f0 75%, transparent 75%, transparent);
    background-color: #fafafa;
    background-size: 20px 20px;
    font-size: 36px;
    font-weight: 500;
    color: #030303;
}

@media screen and (max-width: 867px) {
.heading-24 {
    padding: .4em .1em;
    border-top: 2px solid #131313;
    border-bottom: 2px solid #131313;
    background-image: linear-gradient(45deg, #e8e8e8 25%, transparent 25%, transparent 50%, #e8e8e8 50%, #e8e8e8 75%, transparent 75%, transparent), linear-gradient(-45deg, #e8e8e8 25%, transparent 25%, transparent 50%, #e8e8e8 50%, #f0f0f0 75%, transparent 75%, transparent);
    background-color: #fafafa;
    background-size: 20px 20px;
    font-size: 35px;
    font-weight: 500;
    color: #030303;
}
}






.heading-18 {
    padding: .5em .0em;
    border: 3.6px solid #111111;
    box-shadow: 5px 5px #111111;
    color: #a90000;
    border-radius: 10px;
}










レイアウト⑧
.flex{
  display:flex;
  flex-wrap: wrap;}

.box10{
  width: auto;
  max-width: 908px;
  margin: 0 auto; 
  font-size: 3.2em;
  font-weight: 600;
}

@media screen and (max-width: 867px) {
.box10{
  width: 100%;
  padding: 0px;
  font-size: 1.9em;
  font-family: 'AR Pゴシック体S';
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}



.font10{
  font-size: 26px;
  font-size: clamp(23px,12vw,28px);
  font-weight: 400;
}
@media (max-width: 867px) {
.font10{
  font-size: 15px;
  font-size: clamp(15px,5.2vw,20px);
  font-family: 'AR Pゴシック体S';
      }
}


.heading-29 {
    position: relative;
    padding: .4em .0em .4em;
    border-bottom: 3px solid #0b0b0b;
    color: #000000;
}

.heading-29::before,
.heading-29::after {
    position: absolute;
    left: 48%;
    bottom: -15px;
    width: 30px;
    height: 15px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
}

.heading-29::before {
    background-color: #0b0b0b;
}

.heading-29::after {
    bottom: -11px;
    background-color: #fff;
}






.balloon2 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 auto;
  padding: 7px 10px;
  max-width: 898px;
  min-width: 878px;
  color: #282828;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #282828;
  border-radius: 7px;
}

@media screen and (max-width: 867px) {
.balloon2 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  max-width: 867px;
  min-width: 100px;
  color: #282828;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #282828;
  border-radius: 7px;
}
}

.balloon2:before {
  content: "";
  position: absolute;
  bottom: -24px;
    max-width: 900px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #FFF;
  z-index: 2;
}

.balloon2:after {
  content: "";
  position: absolute;
    max-width: 900px;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #555;
  z-index: 1;
}

.balloon2 p {
  margin: 0;
  padding: 0;
}









.font1{
  font-size: 21px;
  font-size: clamp(22px,10vw,31px);
  font-weight: 400;
}
@media (max-width: 867px) {
.font1{
  font-size: 11px;
  font-size: clamp(11px,4.3vw,15px);
  font-family: 'AR Pゴシック体S';
      }
}






レイアウト⑨
.flex{
  display:flex;

.box9{
  max-width: 770px;
  margin: 0 auto; 
  font-size: 1em;
}

@media screen and (max-width: 867px) {
.box9{
  width: auto;
  padding: 0px;
  font-size: 2.2em;
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}



.box11{
  width: auto;
  margin: 0 auto; 
  background-color: #eeeeee;
}

@media screen and (max-width: 867px) {
.box11{
  width: 100%;
  padding: 0px;
  font-size: 1.9em;
  font-family: 'AR Pゴシック体S';
    background-color: #eeeeee;
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  box-sizing:border-box;
}



.box12{
  width: auto;
  max-width: 908px;
  margin: 0 auto; 
  font-size: 1.1em;
  font-weight: 400;
}

@media screen and (max-width: 867px) {
.box12{
  width: 100%;
  padding: 0px;
  font-size: 1.9em;
  font-family: 'AR Pゴシック体S';
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}




.font11{
  font-size: 22px;
  font-weight: 400;
}
@media (max-width: 867px) {
.font11{
  font-size: 16px;
  font-family: 'AR Pゴシック体S';
      }
}


.font12{
  font-size: 15px;
  font-weight: 400;
}
@media (max-width: 867px) {
.font12{
  font-size: 15px;
  font-family: 'AR Pゴシック体S';
      }
}


.picture0003 img{
	width: 13%;
	max-width: 280px;
	padding: 0px 0px 0px 0px;
	background-color: #eeeeee;
}
@media (max-width: 867px) {
.picture0003 img{
	width: 38%;
	max-width: 420px;
	background-color: #eeeeee;
      }
}





.box13{
  width: auto;
  max-width: 920px;
  	text-align: left;
  margin: 0 auto; 
  font-size: 1.1em;
  font-weight: 400;
}

@media screen and (max-width: 867px) {
.box13{
  width: 100%;
  text-align: center;
  padding: 0px;
  font-size: 1.9em;
  font-family: 'AR Pゴシック体S';
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}


.picture0004 img{
	width: 38%;
	text-align: center;
	max-width: 480px;
	padding: 0px 0px 0px 0px;
	background-color: #eeeeee;
}
@media (max-width: 867px) {
.picture0004 img{
	width: 73%;
	max-width: 580px;
	background-color: #eeeeee;
      }
}





.box14{
  width: auto;
  max-width: 920px;
  text-align: left;
  padding: 0px;
  margin: 0 auto; 
  font-size: 1.3em;
  font-weight: 400;
}

@media screen and (max-width: 867px) {
.box14{
  width: 100%;
  text-align: left;
  padding: 0px;
  font-size: 1.4em;
  font-family: 'AR Pゴシック体S';
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}







.font3{
  font-size: 50px;
  font-size: clamp(27px,3.3vw,50px);
  font-family: 'AR Pゴシック体S';
}
@media (max-width: 867px) {
.font3{
  font-size: 25px;
  font-size: clamp(24px,4vw,30px);
  font-family: 'AR Pゴシック体S';
      }
}



.font5{
  font-size: 26px;
  font-size: clamp(23px,12vw,29px);
  font-family: 'sans-serif';
  font-weight: 400;
}
@media (max-width: 867px) {
.font5{
  font-size: 21px;
  font-size: clamp(21px,10vw,26px);
  font-family: 'AR Pゴシック体S';
      }
}



.font6{
  font-size: 17px;
  font-size: clamp(13px,6vw,17px);
  font-family: 'sans-serif';
  font-weight: 400;
}
@media (max-width: 867px) {
.font6{
  font-size: 17px;
  font-size: clamp(13px,7vw,17px);
  font-family: 'AR Pゴシック体S';
      }
}





.font9{
  font-size: 21px;
  font-size: clamp(20px,10vw,29px);
  font-weight: 400;
  font-family: 'AR Pゴシック体S';
  color: #111111;
}
@media (max-width: 867px) {
.font9{
  font-size: 13px;
  font-size: clamp(17px,5vw,22px);
  font-family: 'AR Pゴシック体S';
  font-weight: 600;
  color: #111111;
      }
}






/* ２カラム */
.twocols01{
    max-width: auto;
    padding: 25px 0;
    background-color: #ffffff;
}

.twocols01-container01 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2px 12px;
}

@media (min-width: 900px) {
  .twocols01-container01{
    grid-template-columns: 11fr 5fr;
  }
}

/* 横幅と左右の余白 */
.w-container01{
  width: min(99%, 1140px);
  margin: auto;
}

/* カラム内のボックス */
.col div{
  display: grid; 
  place-items: center;
  font-size: 20px;
  border-radius: 12px;
}
.col:first-child div{
  background:#F9CDE2;
}
.col:last-child div{
  background:#FFDBAC;
}








.picture0001 img{
	width: 100%;
	max-width: 580px;
	padding: 0px 0px 0px 0px;
}
@media (max-width: 867px) {
.picture0001 img{
	width: 88%;
	max-width: 520px;
	padding: 10px 0px 0px 0px;
      }
}





.picture0002 img{
	width: 70%;
	max-width: 610px;
	padding: 0px 0px 0px 0px;
}
@media (max-width: 867px) {
.picture0002 img{
	width: 96%;
	max-width: 710px;
	padding: 10px 0px 0px 0px;
      }
}





.box001{
  width: auto;
  max-height: 5050px;
  max-width: 1100px;
  margin: 0 auto; 
    background-image: url(../repair1.jpg);
    background-size: 1920px;
    background-repeat: no-repeat;
    background-position: center center;
}

@media screen and (max-width: 867px) {
.box001{
  width: auto;
    background-image: url(../repair1sm.jpg);
    background-size: cover;
    padding: 0px;
}
  box-sizing: content-box;
}
  box-sizing:border-box;
}

.bgextend,
.lineTrigger{
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 20px;
  box-sizing:border-box;
}







div#container01 {
  width: 100%; /* 全体の幅を指定 */
}
div#main01 {
  width: 84%; /* メインコンテンツの幅を指定 */
  float: right; /* 右にフロート */
}

@media screen and (max-width: 867px) {
div#main01 {
  width: 80%; /* メインコンテンツの幅を指定 */
  float: right; /* 右にフロート */
}
}

div#sub01 {
  width: 16%; /* サブコンテンツの幅を指定 */
  float: left; /* 左にフロート */
  vertical-align: middle;
}

@media screen and (max-width: 867px) {
div#sub01 {
  width: 20%; /* サブコンテンツの幅を指定 */
  float: left; /* 左にフロート */
  vertical-align: middle;
}
}



.balloon1-left {
  position: relative;
  display: inline-block;
  margin: 0em 0 0em 20px;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 80%;
  color: #3f3f3f;
  font-size: 16px;
  font-weight: 500;
  background: #f0f0f0;
  border-radius: 9px;
}

@media screen and (max-width: 867px) {
.balloon1-left {
  position: relative;
  display: inline-block;
  margin: 0em 0 0em 6px;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 90%;
  color: #3f3f3f;
  font-size: 16px;
  font-weight: 400;
  background: #f0f0f0;
  border-radius: 9px;
}
}

.balloon1-left:before {
  content: "";
  position: absolute;
  top: 44px;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #f0f0f0;
}

@media screen and (max-width: 867px) {
.balloon1-left:before {
  content: "";
  position: absolute;
  top: 39px;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #f0f0f0;
}
}

@media screen and (max-width: 467px) {
.balloon1-left:before {
  content: "";
  position: absolute;
  top: 45px;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #f0f0f0;
}
}

.balloon1-left p {
  margin: 0;
  padding: 0;
}






/*トップページのメイン画像
---------------------------------------------------------------------------*/
/*画像ブロック*/
#mainimg img {
	width: 92%;
	max-width: 1200px;
	border-radius: 2px;	/*角を丸くする指定。この１行を削除すれば角丸がなくなります。*/
	margin-bottom: 32px;	/*下に空けるスペース*/
}
@media (max-width: 674px) {
#mainimg img {
	width: 99%;
	margin-bottom: 22px;	/*下に空けるスペース*/
      }
}






/**************************
/* メイン画像（トップページ）
**************************/
#mainBanner{
margin:0 auto;
padding:0;
width:100%;
line-height:0;
}

#mainBanner .inner{position:relative;}

#mainBanner img{
max-width:100%;
height:auto;
}

.slogan{
position:absolute;
max-width:100%;
height:auto;
bottom:0;
left:0;
padding:5px 10px;
line-height:1.4;
z-index:100;
}

.slogan h2{
padding-bottom:5px;
color:#333;
font-size:20px;
}

.slogan h3{
font-size:14px;
color:#666;
}


/**************************
/* グリッド
**************************/
.gridWrapper{
padding-bottom:20px;
clear:both;
overflow:hidden;
}

.grid h3{
padding:13px 0;
margin-bottom:5px;
font-weight:bold;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}

.grid p{padding:5px 0;}

.grid p.img{
float:left;
margin:3px 0 0 0;
}

.readmore{clear:both;}

.readmore a{
padding:3px 5px;
border-radius:3px;
color:#fff;
background:#999;
}

.readmore a:hover{background:#ccc;}


/* フッター内のグリッド(3カラム) */
#footer .grid{
border:0;
background:transparent;
}

#footer .grid p{padding:0;}


/*************
メイン コンテンツ
*************/
section.content{
padding:10px 0;
margin-bottom:20px;
border-radius:6px;
overflow:hidden;
font-size:14px;
}

section.content p{margin-bottom:5px;}


/* アーカイブページ */
section.content .archive{
padding:20px 0 0;
border-bottom:1px dotted #ccc;
}

section.content p{margin-bottom:5px;}

h3.heading{
padding:3px 0 13px;
margin-bottom:30px;
font-size:16px;
border-bottom:2px solid #ccc;
}

section.content img{
max-width:90%;
height:auto;
}

.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 0;
}

.alignright{
float:right;
clear:right;
margin:3px 0 10px 10px;
}

.border,ul.list img{border:4px solid #ebebeb;}



/*************
/* フッター
*************/
#footer{
clear:both;
padding:20px 0;
overflow:hidden;
}

.tel strong{
font-size:20px;
font-weight:bold;
}

#footer .copyright{font-size:11px;}


/*************
サブ（フッター前）コンテンツ
*************/
#sub ul{padding:10px;}

#sub li{
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px dashed #ebebeb;
}

#sub li:last-child{
border:0;
margin-bottom:0;
}

#sub li a{
color:#555;
display:block;
}

#sub li a:hover{
color:#a5a5a5;
}

#sub ul.list{padding-bottom:7px;}

#sub ul.list li{
clear:both;
margin-bottom:5px;
padding:5px 0;
overflow:hidden;
}

#sub ul.list li img{
float:left;
margin-right:10px;
}

#sub ul.list li{
font-size:12px;
line-height:1.35;
}

#sub .grid h3{border-radius:0;}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width:100%;
height:30px;
margin:5px 0 20px;
}

.pagenav a{
color:#555;
}

.pagenav a:hover{
color:#a5a5a5;
}

.prev{float:left}
.next{float:right;}

#pageLinks{
clear:both;
text-align:center;
}


/* タイポグラフィ
*****************************************************/
.dateLabel{
margin:0 0 10px;
text-align:right;
font:italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.post p{padding-bottom:15px;}

.post ul{margin:0 0 10px 10px;}

.post ul li{
margin-bottom:5px;
padding-left:15px;
background:url(images/bullet.png) no-repeat 0 8px;
}

.post ol{margin:0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color:#000;
border-bottom:3px solid #f0f0f0;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
font-size:130%;
font-weight:normal;
color:#333;
border-bottom:2px solid #f0f0f0;
}

.post h3{
margin:10px 0 30px;
padding-bottom:10px;
font-size:110%;
font-weight:normal;
color:#777;
border-bottom:2px solid #f0f0f0;
}

.post blockquote{
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}

.post table{
border-collapse:collapse;
margin:10px 0;
}

.post table th,.post table td{
padding:12px;
border:1px solid #ccc;
}

.post table th{
text-align:right;
font-weight:bold;
letter-spacing:1px;
white-space:nowrap;
background:#eee;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter{
display:block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin:0 7px 2px 0;}

.alignright{float:right;}
.alignleft{float:left;}


/* PC用
------------------------------------------------------------*/
@media only screen and (min-width:960px){
#wrapper,.inner{
width:940px;
padding:0;
}

#wrapper{padding-bottom:20px;}

/* グリッド全体 */
.gridWrapper{
display:table;
border-collapse:separate;
border-spacing:20px;
margin-left:-20px;
width:980px;
}

/* グリッド共通 ベース:トップページ4カラム */
.grid{
width:220px;
display:table-cell;
}

#sub.gridWrapper{width:980px;}

/* サブコンテンツ + フッター グリッド(3カラム) */
#sub .grid, #footer .grid{width:300px;}

/* トップナビゲーション */
nav div.panel{display:block !important;}

a#menu{display:none;}

#topnav{
float:right;
margin-top:-5px;

}

#topnav li{
float:left;
margin:13px 5px 0;
text-align:center;
position:relative;
}

#topnav a{
color:#555;
font-size:13px;
display:block;
padding:25px 10px;
line-height:1.2;
}

#topnav span{
font-size:10px;
color:#a5a5a5;
}

#topnav li.current-menu-item a,#topnav a:hover{
background:#f5f5f5;
}

#topnav ul{
width:160px;
display:none;
}

#topnav li:hover ul{
display:block;
position:absolute;
top:80px;
left:0;
z-index:500;
}

#topnav li li{
margin:0;
float:none;
width:160px;
text-align:left;
background:#f4f4f4;
}

#topnav li li a{
padding:10px;
border:0;
}

#topnav li.current-menu-item li a,#topnav li li a{
border-bottom-width:1px;
}

#topnav li li.current-menu-item a,#topnav li li a:hover{
padding-bottom:10px;
border-bottom-width:3px;
background:#eee;
}
}

@media only screen and (max-width:959px){
*{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

#header h1{text-align:center;}

#header .logo,#footer .logo{
float:none;
text-align:center;
padding:10px 5px;
}

/* トップナビゲーション */
nav#mainNav{
clear:both;
width:100%;
margin:0 auto;
padding:0;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #f4f4f4), color-stop(0.00, #f4f4f4));
background: -webkit-linear-gradient(top, #f4f4f4 0%, #f4f4f4 100%);
background: -moz-linear-gradient(top, #f4f4f4 0%, #f4f4f4 100%);
background: -o-linear-gradient(top, #f4f4f4 0%, #f4f4f4 100%);
background: -ms-linear-gradient(top, #f4f4f4 0%, #f4f4f4 100%);
background: linear-gradient(top, #f4f4f4 0%, #f4f4f4 100%);
}

nav#mainNav a.menu{
width:100%;
display:block;
height:40px;
line-height:40px;
font-weight: bold;
text-align:left;
color:#555;
}

nav#mainNav a#menu span{padding-left:10px;}
nav#mainNav a span:before{content:"≡ ";}
nav#mainNav a.menuOpen span:before{content:"× ";}

nav#mainNav a#menu:hover{cursor:pointer;}

nav .panel{
display:none;
width:100%;
position:relative;
right:0;
top:0;
z-index:1;
}

nav#mainNav ul{margin:0;padding:0;}

  nav#mainNav ul li{
float:none;
clear:both;
width:100%;
height:auto;
line-height:1.2;
}

nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
display: block;
padding:15px 10px;
text-align:left;
border-bottom:1px dashed #e8e8e8;
color:#555;
}

nav#mainNav ul li a span{padding-left:10px;}
nav#mainNav ul li:first-child a{border-top:1px dashed #e8e8e8;}

nav#mainNav ul li:last-child a{border:0;}
nav#mainNav ul li li:last-child a{border:0;}
nav#mainNav ul li li:last-child a{border-bottom:1px dashed #e8e8e8;}
 
nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:hover,nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:active, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:active{
background:#eee;
}

nav div.panel{float:none;}

nav#mainNav ul li li{
float:left;
border:0;
}

nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a{
padding-left:40px;
background:url(images/sub1.png) no-repeat 20px -62px;
}

nav#mainNav ul li li.current-menu-item a,nav#mainNav ul li li a:hover, nav#mainNav ul li.current-menu-item li a:hover{background:#eee url(images/sub1.png) no-repeat 20px -62px;}

nav#mainNav ul li li:last-child a{background:#f4f4f4 url(images/subLast.png) no-repeat 20px -65px;}
nav#mainNav ul li li:last-child.current-menu-item a,nav#mainNav ul li li:last-child a:hover,nav#mainNav ul li.current-menu-item li:last-child a:hover{background:#eee url(images/subLast.png) no-repeat 20px -65px;}

.grid{
float:left;
width:48%;
margin:10px 2% 0 0;
}

.grid img{
float:left;
margin-right:5px;
}

#sub .grid{
width:32%;
margin:10px 1%;
}

#sub .grid:first-child{
margin-left:0;
}

#sub .grid:last-child{
margin-right:0;
}

#footer .grid, #footer .grid p{
float:none;
width:100%;
text-align:center;
border:0;
}

#footer .grid:last-child{padding-top:20px;}
}

@media only screen and (max-width:768px){
  #header{padding-bottom:0;}
#header h1{text-align:center;}

#header .logo{
float:none;
text-align:center;
padding:10px 5px 20px;
}

#sub ul.list{padding:10px 10px 11px;}

#sub ul.list li{padding-bottom:10px;margin-bottom:8px;}
}


@media only screen and (max-width:640px){
#footer .grid p{text-align:center;}

.grid img{float:none;margin:20px auto 10px;max-width:100%;height:auto;}

.grid p,#sub .grid li{text-align:left;}

  .alignleft,.alignright{float:none;display:block;margin:0 auto 10px;}
}


@media only screen and (max-width:480px){
#mainBanner h2,#mainBanner h3{font-size:80%;}

#sub .grid{
float:none;
width:98%;
}

#sub .grid h3{padding:10px 5px;}
}
